Bug 240569 - Built in soundcard detects but will not function.
Built in soundcard detects but will not function.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: sndconfig (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-18 10:42 EDT by Dan Beard
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 11:03:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sound card configuration (50.02 KB, application/octet-stream)
2007-06-05 06:35 EDT, Bert Van Vreckem
no flags Details

  None (edit)
Description Dan Beard 2007-05-18 10:42:11 EDT
Description of problem:

Sound card detects correctly but will not function.

Version-Release number of selected component (if applicable):

Please see smolt report at:
http://smolt.fedoraproject.org/show?UUID=492900d9-5ee0-441c-9792-fc2ecc86aa5d

How reproducible:

Simply boot liveCD

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Beard 2007-05-18 12:41:07 EDT
EDIT:   Smolt link returns wrong box.   Reason unknown!

Here is the actual profile.

[root@localhost ~]# smoltSendProfile
        UUID: 492900d9-5ee0-441c-9792-fc2ecc86aa5d
        OS: Fedora release 6.93 (Rawhide)
        Default run level: 5
        Language: en_US.UTF-8
        Platform: i686
        BogoMIPS: 3468.86
        CPU Vendor: AuthenticAMD
        CPU Model: AMD Athlon(tm)
        Number of CPUs: 1
        CPU Speed: 1732
        System Memory: 1003
        System Swap: 0
        Vendor: 
        System:  
        Form factor: desktop
        Kernel: 2.6.20-1.3104.fc7

                 Devices
                =================================
                (None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
                (None:None:None:None) platform, Unknown, None, Platform Device
(floppy.0)
                (None:None:None:None) input, Unknown, None, PC Speaker
                (None:None:None:None) scsi, sd, None, SCSI Device
                (None:None:None:None) pnp, serial, None, 16550A-compatible COM port
                (None:None:None:None) pnp, i8042 aux, None, PS/2 Port for
PS/2-style Mice
                (None:None:None:None) scsi_generic, Unknown, None, SCSI Generic
Interface
                (None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
                (4318:135:5218:28753) pci, ohci_hcd, USB, MCP2A USB Controller
                (None:None:None:None) platform, Unknown, None, Platform Device
(bluetooth)
                (4318:132:5218:28753) pci, nForce2_smbus, OTHER, MCP2A SMBus
                (4318:140:5218:22284) pci, forcedeth, OTHER, MCP2A Ethernet
Controller
                (4318:139:0:0) pci, Unknown, OTHER, MCP2A PCI Bridge
                (4318:138:5218:128) pci, Intel ICH, AUDIO, MCP2S AC'97 Audio
Controller
                (None:None:None:None) platform, Unknown, None, Platform Device
(vesafb.0)
                (None:None:None:None) serio, psmouse, None, i8042 AUX port
                (4318:488:0:0) pci, Unknown, OTHER, nForce2 AGP
                (4318:480:0:0) pci, agpgart-nvidia, OTHER, nForce2 AGP
(different version?)
                (4318:128:5218:28753) pci, Unknown, OTHER, MCP2A ISA bridge
                (4318:135:5218:28753) pci, ohci_hcd, USB, MCP2A USB Controller
                (4318:133:5218:28753) pci, pata_amd, IDE, MCP2A IDE
                (None:None:None:None) scsi, sr, None, SCSI Device
                (None:None:None:None) pnp, parport_pc, None, ECP printer port
                (None:None:None:None) scsi_generic, Unknown, None, SCSI Generic
Interface
                (4318:136:5218:28753) pci, ehci_hcd, USB, MCP2A USB Controller
                (None:None:None:None) scsi_generic, Unknown, None, SCSI Generic
Interface
                (None:None:None:None) scsi_generic, Unknown, None, SCSI Generic
Interface
                (None:None:None:None) usb_device, Unknown, None, USB Raw Device
Access
                (4318:492:5218:28753) pci, Unknown, OTHER, nForce2 Memory
Controller 2
                (4318:495:5218:28753) pci, Unknown, OTHER, nForce2 Memory
Controller 5
                (4318:493:5218:28753) pci, Unknown, OTHER, nForce2 Memory
Controller 3
                (4318:494:5218:28753) pci, Unknown, OTHER, nForce2 Memory
Controller 4
                (None:None:None:None) platform, i8042, None, Platform Device (i8042)
                (None:None:None:None) platform, pcspkr, None, Platform Device
(pcspkr)
                (4318:802:14402:41731) pci, Unknown, VIDEO, NV34 [GeForce FX 5200]
                (None:None:None:None) scsi_generic, Unknown, None, SCSI Generic
Interface
                (None:None:None:None) usb_device, Unknown, None, USB Raw Device
Access
                (None:None:None:None) usb_device, Unknown, None, USB Raw Device
Access
                (None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
                (None:None:None:None) net, Unknown, NETWORK, Networking Interface
                (1507:1888:None:None) usb, usb-storage, OTHER, USB Mass Storage
Interface
                (None:None:None:None) pnp, i8042 kbd, None, IBM Enhanced
(101/102-key, PS/2 mouse support)
                (None:None:None:None) scsi_generic, Unknown, None, SCSI Generic
Interface
                (None:None:None:None) input, Unknown, MOUSE, Macintosh mouse
button emulation
                (None:None:None:None) input, Unknown, MOUSE, ImPS/2 Generic
Wheel Mouse
                (None:None:None:None) input, Unknown, None, Power Button (CM)
                (None:None:None:None) input, Unknown, None, Power Button (FF)
                (None:None:None:None) scsi_generic, Unknown, None, SCSI Generic
Interface
                (None:None:None:None) input, Unknown, KEYBOARD, AT Translated
Set 2 keyboard
                (None:None:None:None) scsi, sd, None, SCSI Device
                (None:None:None:None) scsi, sd, None, SCSI Device
                (None:None:None:None) scsi, sd, None, SCSI Device
                (None:None:None:None) scsi, sd, None, SCSI Device
                (None:None:None:None) scsi, sr, None, SCSI Device
                (None:None:None:None) platform, serial8250, None, Platform
Device (serial8250)
                (4318:491:5218:28753) pci, Unknown, OTHER, nForce2 Memory
Controller 1
                (None:None:None:None) usb_device, Unknown, None, USB Raw Device
Access
                (None:None:None:None) serio, atkbd, None, i8042 KBD port

Send this information to the Smolt server? (y/n) y
To view your profile visit:
http://smolt.fedoraproject.org/show?UUID=492900d9-5ee0-441c-9792-fc2ecc86aa5d
[root@localhost ~]# 

Comment 2 Martin Stransky 2007-05-22 09:55:56 EDT
Please generate and attach the /root/scsconfig.log, it's created by
system-config-soundcard.
Comment 3 Dan Beard 2007-05-22 20:57:47 EDT
------- System Config Soundcard Log --------
Tue May 22 18:53:18 EDT 2007

------- lspci --------
00:00.0 Host bridge: nVidia Corporation nForce2 AGP (different version?) (rev a2)
00:00.1 RAM memory: nVidia Corporation nForce2 Memory Controller 1 (rev a2)
00:00.2 RAM memory: nVidia Corporation nForce2 Memory Controller 4 (rev a2)
00:00.3 RAM memory: nVidia Corporation nForce2 Memory Controller 3 (rev a2)
00:00.4 RAM memory: nVidia Corporation nForce2 Memory Controller 2 (rev a2)
00:00.5 RAM memory: nVidia Corporation nForce2 Memory Controller 5 (rev a2)
00:01.0 ISA bridge: nVidia Corporation MCP2A ISA bridge (rev a3)
00:01.1 SMBus: nVidia Corporation MCP2A SMBus (rev a1)
00:02.0 USB Controller: nVidia Corporation MCP2A USB Controller (rev a1)
00:02.1 USB Controller: nVidia Corporation MCP2A USB Controller (rev a1)
00:02.2 USB Controller: nVidia Corporation MCP2A USB Controller (rev a2)
00:04.0 Bridge: nVidia Corporation MCP2A Ethernet Controller (rev a3)
00:06.0 Multimedia audio controller: nVidia Corporation MCP2S AC'97 Audio
Controller (rev a1)
00:08.0 PCI bridge: nVidia Corporation MCP2A PCI Bridge (rev a3)
00:09.0 IDE interface: nVidia Corporation MCP2A IDE (rev a3)
00:1e.0 PCI bridge: nVidia Corporation nForce2 AGP (rev a2)
01:00.0 VGA compatible controller: nVidia Corporation NV34 [GeForce FX 5200]
(rev a1)

------- lspci -vn --------
00:00.0 0600: 10de:01e0 (rev a2)
	Flags: bus master, 66MHz, fast devsel, latency 0
	Memory at d8000000 (32-bit, prefetchable) [size=128M]
	Capabilities: [40] AGP version 3.0
	Capabilities: [60] HyperTransport: Host or Secondary Interface

00:00.1 0500: 10de:01eb (rev a2)
	Subsystem: 1462:7051
	Flags: 66MHz, fast devsel

00:00.2 0500: 10de:01ee (rev a2)
	Subsystem: 1462:7051
	Flags: 66MHz, fast devsel

00:00.3 0500: 10de:01ed (rev a2)
	Subsystem: 1462:7051
	Flags: 66MHz, fast devsel

00:00.4 0500: 10de:01ec (rev a2)
	Subsystem: 1462:7051
	Flags: 66MHz, fast devsel

00:00.5 0500: 10de:01ef (rev a2)
	Subsystem: 1462:7051
	Flags: 66MHz, fast devsel

00:01.0 0601: 10de:0080 (rev a3)
	Subsystem: 1462:7051
	Flags: bus master, 66MHz, fast devsel, latency 0
	Capabilities: [48] HyperTransport: Slave or Primary Interface

00:01.1 0c05: 10de:0084 (rev a1)
	Subsystem: 1462:7051
	Flags: 66MHz, fast devsel, IRQ 10
	I/O ports at ec00 [size=32]
	Capabilities: [44] Power Management version 2

00:02.0 0c03: 10de:0087 (rev a1) (prog-if 10 [OHCI])
	Subsystem: 1462:7051
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 16
	Memory at e2001000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [44] Power Management version 2

00:02.1 0c03: 10de:0087 (rev a1) (prog-if 10 [OHCI])
	Subsystem: 1462:7051
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 17
	Memory at e2002000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [44] Power Management version 2

00:02.2 0c03: 10de:0088 (rev a2) (prog-if 20 [EHCI])
	Subsystem: 1462:7051
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 16
	Memory at e2003000 (32-bit, non-prefetchable) [size=256]
	Capabilities: [44] Debug port
	Capabilities: [80] Power Management version 2

00:04.0 0680: 10de:008c (rev a3)
	Subsystem: 1462:570c
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 17
	Memory at e2000000 (32-bit, non-prefetchable) [size=4K]
	I/O ports at e800 [size=8]
	Capabilities: [44] Power Management version 2

00:06.0 0401: 10de:008a (rev a1)
	Subsystem: 1462:0080
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 16
	I/O ports at e000 [size=256]
	I/O ports at e400 [size=128]
	Memory at e2004000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [44] Power Management version 2

00:08.0 0604: 10de:008b (rev a3) (prog-if 00 [Normal decode])
	Flags: bus master, 66MHz, fast devsel, latency 0
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=32

00:09.0 0101: 10de:0085 (rev a3) (prog-if 8a [Master SecP PriP])
	Subsystem: f462:7051
	Flags: bus master, 66MHz, fast devsel, latency 0
	[virtual] Memory at 000001f0 (32-bit, non-prefetchable) [disabled] [size=8]
	[virtual] Memory at 000003f0 (type 3, non-prefetchable) [disabled] [size=1]
	[virtual] Memory at 00000170 (32-bit, non-prefetchable) [disabled] [size=8]
	[virtual] Memory at 00000370 (type 3, non-prefetchable) [disabled] [size=1]
	I/O ports at f000 [size=16]
	Capabilities: [44] Power Management version 2

00:1e.0 0604: 10de:01e8 (rev a2) (prog-if 00 [Normal decode])
	Flags: bus master, 66MHz, medium devsel, latency 32
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
	Memory behind bridge: e0000000-e1ffffff
	Prefetchable memory behind bridge: d0000000-d7ffffff

01:00.0 0300: 10de:0322 (rev a1) (prog-if 00 [VGA])
	Subsystem: 3842:a303
	Flags: bus master, 66MHz, medium devsel, latency 32, IRQ 18
	Memory at e0000000 (32-bit, non-prefetchable) [size=16M]
	Memory at d0000000 (32-bit, prefetchable) [size=128M]
	[virtual] Expansion ROM at e1000000 [disabled] [size=128K]
	Capabilities: [60] Power Management version 2
	Capabilities: [44] AGP version 3.0

------- lsmod --------
Module                  Size  Used by
autofs4                25693  2 
hidp                   26825  2 
rfcomm                 44777  0 
l2cap                  31313  10 hidp,rfcomm
bluetooth              58949  5 hidp,rfcomm,l2cap
sunrpc                164509  1 
ipv6                  280737  20 
dm_mirror              25965  0 
dm_multipath           22097  0 
video                  21193  0 
sbs                    19469  0 
i2c_ec                  9281  1 sbs
button                 12241  0 
dock                   14253  0 
battery                14277  0 
asus_acpi              20829  0 
ac                      9541  0 
lp                     16809  0 
serio_raw              11077  0 
parport_pc             30437  1 
parport                39081  2 lp,parport_pc
rtc_cmos               12117  0 
rtc_core               15069  1 rtc_cmos
rtc_lib                 7617  1 rtc_core
pcspkr                  7361  0 
snd_intel8x0           36837  1 
forcedeth              49745  0 
snd_ac97_codec         98941  1 snd_intel8x0
ac97_bus                6721  1 snd_ac97_codec
snd_seq_dummy           7877  0 
snd_seq_oss            34257  0 
snd_seq_midi_event     11337  1 snd_seq_oss
snd_seq                52377  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device         12245  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            44129  0 
snd_mixer_oss          19785  1 snd_pcm_oss
snd_pcm                76653  3 snd_intel8x0,snd_ac97_codec,snd_pcm_oss
snd_timer              25565  2 snd_seq,snd_pcm
snd                    55301  11
snd_intel8x0,snd_ac97_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore              11809  1 snd
snd_page_alloc         13897  2 snd_intel8x0,snd_pcm
i2c_nforce2             9921  0 
i2c_core               25425  2 i2c_ec,i2c_nforce2
floppy                 60581  0 
sg                     37477  0 
ext3                  126841  1 
jbd                    61473  1 ext3
mbcache                12741  1 ext3
squashfs               45677  1 
dm_snapshot            21301  1 
dm_mod                 59701  5 dm_mirror,dm_multipath,dm_snapshot
loop                   20313  6 
sr_mod                 20709  1 
cdrom                  36961  1 sr_mod
sd_mod                 24513  0 
usb_storage            67777  0 
pata_amd               16845  1 
ata_generic            12357  0 
sata_nv                23749  0 
libata                116965  3 pata_amd,ata_generic,sata_nv
scsi_mod              141357  5 sg,sr_mod,sd_mod,usb_storage,libata
ehci_hcd               36185  0 
ohci_hcd               25185  0 

------- /etc/modprobe.conf --------
alias eth0 forcedeth
alias snd-card-0 snd-intel8x0
options snd-card-0 index=0
options snd-intel8x0 index=0
remove snd-intel8x0 { /usr/sbin/alsactl store 0 >/dev/null 2>&1 || : ; };
/sbin/modprobe -r --ignore-remove snd-intel8x0

------- /etc/asound.conf --------


------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: CK8 [NVidia CK8], device 0: Intel ICH [NVidia CK8]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CK8 [NVidia CK8], device 2: Intel ICH - IEC958 [NVidia CK8 - IEC958]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------
Simple mixer control 'Master',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Mono:
  Front Left: Playback 23 [74%] [-12.00dB]
  Front Right: Playback 23 [74%] [-12.00dB]
Simple mixer control 'Master Mono',0
  Capabilities: pvolume pvolume-joined
  Playback channels: Mono
  Limits: Playback 0 - 31
  Mono: Playback 23 [74%] [-12.00dB]
Simple mixer control '3D Control - Center',0
  Capabilities: volume volume-joined
  Playback channels: Mono
  Capture channels: Mono
  Limits: 0 - 15
  Mono: 0 [0%]
Simple mixer control '3D Control - Depth',0
  Capabilities: volume volume-joined
  Playback channels: Mono
  Capture channels: Mono
  Limits: 0 - 15
  Mono: 0 [0%]
Simple mixer control 'PCM',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 255 [100%] [0.00dB]
  Front Right: Playback 255 [100%] [0.00dB]
Simple mixer control 'Surround',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Mono:
  Front Left: Playback 0 [0%] [-46.50dB] [off]
  Front Right: Playback 0 [0%] [-46.50dB] [off]
Simple mixer control 'Center',0
  Capabilities: pvolume pvolume-joined pswitch pswitch-joined
  Playback channels: Mono
  Limits: Playback 0 - 31
  Mono: Playback 31 [100%] [0.00dB] [off]
Simple mixer control 'LFE',0
  Capabilities: pvolume pvolume-joined pswitch pswitch-joined
  Playback channels: Mono
  Limits: Playback 0 - 31
  Mono: Playback 0 [0%] [-46.50dB] [off]
Simple mixer control 'Line',0
  Capabilities: cswitch cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'CD',0
  Capabilities: cswitch cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [on]
  Front Right: Capture [on]
Simple mixer control 'Mic',0
  Capabilities: cswitch cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'Mic Boost (+20dB)',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [off]
Simple mixer control 'Mic Select',0
  Capabilities: enum
  Items: 'Mic1' 'Mic2'
  Item0: 'Mic1'
Simple mixer control 'Video',0
  Capabilities: cswitch cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'Phone',0
  Capabilities: cswitch cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'IEC958',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [off]
Simple mixer control 'IEC958 Playback AC97-SPSA',0
  Capabilities: volume volume-joined
  Playback channels: Mono
  Capture channels: Mono
  Limits: 0 - 3
  Mono: 3 [100%]
Simple mixer control 'PC Speaker',0
  Capabilities: pvolume pvolume-joined pswitch pswitch-joined
  Playback channels: Mono
  Limits: Playback 0 - 15
  Mono: Playback 0 [0%] [-45.00dB] [off]
Simple mixer control 'Aux',0
  Capabilities: cswitch cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'Mono Output Select',0
  Capabilities: enum
  Items: 'Mix' 'Mic'
  Item0: 'Mix'
Simple mixer control 'Capture',0
  Capabilities: cvolume
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 15
  Front Left: Capture 0 [0%] [0.00dB]
  Front Right: Capture 0 [0%] [0.00dB]
Simple mixer control 'Mix',0
  Capabilities: cswitch cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'Mix Mono',0
  Capabilities: cswitch cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'External Amplifier',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]

------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.14rc3 (Wed Mar 14 07:25:50
2007 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.14-0.4.rc3.fc7

------- rpm -q alsa-utils --------
alsa-utils-1.0.14-0.5.rc2.fc7

------- /proc/asound/modules --------
 0 snd_intel8x0

------- /proc/asound/pcm --------
00-02: Intel ICH - IEC958 : NVidia CK8 - IEC958 : playback 1
00-01: Intel ICH - MIC ADC : NVidia CK8 - MIC ADC : capture 1
00-00: Intel ICH : NVidia CK8 : playback 1 : capture 1

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation nForce2 AGP"
vendorId: 10de
deviceId: 01e8
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1e
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation MCP2A PCI Bridge"
vendorId: 10de
deviceId: 008b
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  8
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-nforce2
desc: "nVidia Corporation MCP2A SMBus"
vendorId: 10de
deviceId: 0084
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  1
pcifn:  1
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation MCP2A ISA bridge"
vendorId: 10de
deviceId: 0080
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  1
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation nForce2 Memory Controller 5"
vendorId: 10de
deviceId: 01ef
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  5
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation nForce2 Memory Controller 2"
vendorId: 10de
deviceId: 01ec
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  4
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation nForce2 Memory Controller 3"
vendorId: 10de
deviceId: 01ed
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation nForce2 Memory Controller 4"
vendorId: 10de
deviceId: 01ee
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  2
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation nForce2 Memory Controller 1"
vendorId: 10de
deviceId: 01eb
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  1
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.20-1.3104.fc7 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.20-1.3104.fc7 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.20-1.3104.fc7 ohci_hcd OHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.20-1.3104.fc7 ohci_hcd
usbprod: OHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.20-1.3104.fc7 ohci_hcd OHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.20-1.3104.fc7 ohci_hcd
usbprod: OHCI Host Controller
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
compat: PNP030b
-
class: OTHER
bus: ISAPNP
detached: 0
driver: parport_pc
desc: "PNP0401"
deviceId: PNP0401
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0501"
deviceId: PNP0501
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0700"
deviceId: PNP0700
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0800"
deviceId: PNP0800
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a03"
deviceId: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
driver: rtc-cmos
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0f13"
deviceId: PNP0f13
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (CM)"
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (FF)"
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation nForce2 AGP (different version?)"
vendorId: 10de
deviceId: 01e0
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: forcedeth
desc: "nVidia Corporation MCP2A Ethernet Controller"
network.hwaddr: 00:13:d3:a0:3b:9b
vendorId: 10de
deviceId: 008c
subVendorId: 1462
subDeviceId: 570c
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  4
pcifn:  0
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "ImPS/2 Generic Wheel Mouse"
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "Macintosh mouse button emulation"
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-intel8x0
desc: "nVidia Corporation MCP2S AC'97 Audio Controller"
vendorId: 10de
deviceId: 008a
subVendorId: 1462
subDeviceId: 0080
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  6
pcifn:  0
-
class: CDROM
bus: SCSI
detached: 0
device: scd0
desc: "HP CD-Writer+ 9300"
host: 1
id: 0
channel: 0
lun: 0
-
class: CDROM
bus: SCSI
detached: 0
device: scd1
desc: "  ATAPI 48X CDROM"
host: 1
id: 1
channel: 0
lun: 0
-
class: VIDEO
bus: PCI
detached: 0
driver: nvidiafb
desc: "nVidia Corporation NV34 [GeForce FX 5200]"
video.xdriver: nv
vendorId: 10de
deviceId: 0322
subVendorId: 3842
subDeviceId: a303
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:  0
-
class: FLOPPY
bus: MISC
detached: 0
device: fd0
desc: "3.5" 1.44MB floppy drive"
-
class: HD
bus: USB
detached: 0
desc: "Flash Reader"
usbclass: 8
usbsubclass: 6
usbprotocol: 80
usbbus: 3
usblevel: 1
usbport: 5
usbdev: 2
vendorId: 05e3
deviceId: 0760
usbprod: Flash Reader
-
class: HD
bus: SCSI
detached: 0
device: sda
desc: "ATA Maxtor 6Y080P0"
host: 0
id: 0
channel: 0
lun: 0
-
class: HD
bus: SCSI
detached: 0
device: sdb
desc: "Generic STORAGE DEVICE"
host: 2
id: 0
channel: 0
lun: 0
-
class: HD
bus: SCSI
detached: 0
device: sdc
desc: "Generic STORAGE DEVICE"
host: 2
id: 0
channel: 0
lun: 1
-
class: HD
bus: SCSI
detached: 0
device: sdd
desc: "Generic STORAGE DEVICE"
host: 2
id: 0
channel: 0
lun: 2
-
class: HD
bus: SCSI
detached: 0
device: sde
desc: "Generic STORAGE DEVICE"
host: 2
id: 0
channel: 0
lun: 3
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "nVidia Corporation MCP2A USB Controller"
vendorId: 10de
deviceId: 0088
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:  2
-
class: USB
bus: PCI
detached: 0
driver: ohci-hcd
desc: "nVidia Corporation MCP2A USB Controller"
vendorId: 10de
deviceId: 0087
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:  1
-
class: USB
bus: PCI
detached: 0
driver: ohci-hcd
desc: "nVidia Corporation MCP2A USB Controller"
vendorId: 10de
deviceId: 0087
subVendorId: 1462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:  0
-
class: IDE
bus: PCI
detached: 0
driver: pata_amd
desc: "nVidia Corporation MCP2A IDE"
vendorId: 10de
deviceId: 0085
subVendorId: f462
subDeviceId: 7051
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  9
pcifn:  0

------- dmesg --------
Linux version 2.6.20-1.3104.fc7 (brewbuilder@hs20-bc1-6.build.redhat.com) (gcc
version 4.1.2 20070418 (Red Hat 4.1.2-10)) #1 SMP Sat Apr 21 22:20:43 EDT 2007
BIOS-provided physical RAM map:
sanitize start
sanitize end
copy_e820_map() start: 0000000000000000 size: 000000000009f800 end:
000000000009f800 type: 1
copy_e820_map() type is E820_RAM
copy_e820_map() start: 000000000009f800 size: 0000000000000800 end:
00000000000a0000 type: 2
copy_e820_map() start: 00000000000f0000 size: 0000000000010000 end:
0000000000100000 type: 2
copy_e820_map() start: 0000000000100000 size: 000000003fef0000 end:
000000003fff0000 type: 1
copy_e820_map() type is E820_RAM
copy_e820_map() start: 000000003fff0000 size: 0000000000003000 end:
000000003fff3000 type: 4
copy_e820_map() start: 000000003fff3000 size: 000000000000d000 end:
0000000040000000 type: 3
copy_e820_map() start: 00000000fec00000 size: 0000000000001000 end:
00000000fec01000 type: 2
copy_e820_map() start: 00000000fee00000 size: 0000000000001000 end:
00000000fee01000 type: 2
copy_e820_map() start: 00000000ffff0000 size: 0000000000010000 end:
0000000100000000 type: 2
 BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
 BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
 BIOS-e820: 000000003fff0000 - 000000003fff3000 (ACPI NVS)
 BIOS-e820: 000000003fff3000 - 0000000040000000 (ACPI data)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
127MB HIGHMEM available.
896MB LOWMEM available.
found SMP MP-table at 000f5b80
Using x86 segment limits to approximate NX protection
Entering add_active_range(0, 0, 262128) 0 entries of 256 used
Zone PFN ranges:
  DMA             0 ->     4096
  Normal       4096 ->   229376
  HighMem    229376 ->   262128
early_node_map[1] active PFN ranges
    0:        0 ->   262128
On node 0 totalpages: 262128
  DMA zone: 52 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 4044 pages, LIFO batch:0
  Normal zone: 2860 pages used for memmap
  Normal zone: 222420 pages, LIFO batch:31
  HighMem zone: 415 pages used for memmap
  HighMem zone: 32337 pages, LIFO batch:7
DMI 2.2 present.
Using APIC driver default
ACPI: RSDP 000F75B0, 0014 (r0 Nvidia)
ACPI: RSDT 3FFF3000, 002C (r1 Nvidia AWRDACPI 42302E31 AWRD        0)
ACPI: FACP 3FFF3040, 0074 (r1 Nvidia AWRDACPI 42302E31 AWRD        0)
ACPI: DSDT 3FFF30C0, 4E61 (r1 NVIDIA AWRDACPI     1000 MSFT  100000E)
ACPI: FACS 3FFF0000, 0040
ACPI: APIC 3FFF7F40, 006E (r1 Nvidia AWRDACPI 42302E31 AWRD        0)
Nvidia board detected. Ignoring ACPI timer override.
If you got timer trouble try acpi_use_timer_override
Nvidia board detected. Ignoring ACPI timer override.
If you got timer trouble try acpi_use_timer_override
ACPI: PM-Timer IO Port: 0x4008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 6:10 APIC version 16
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 17, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: BIOS IRQ0 pin2 override ignored.
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 high edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15 high edge)
ACPI: IRQ9 used by override.
ACPI: IRQ14 used by override.
ACPI: IRQ15 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 50000000 (gap: 40000000:bec00000)
Built 1 zonelists.  Total pages: 258801
Kernel command line: initrd=initrd.img  ro quiet
root=CDLABEL=Fedora-7-Test4-i386-Live rootfstype=iso9660 liveimg 
BOOT_IMAGE=vmlinuz 
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c079f000 soft=c077f000
PID hash table entries: 4096 (order: 12, 16384 bytes)
Detected 1733.354 MHz processor.
Console: colour VGA+ 80x25
Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
... MAX_LOCKDEP_SUBCLASSES:    8
... MAX_LOCK_DEPTH:          30
... MAX_LOCKDEP_KEYS:        2048
... CLASSHASH_SIZE:           1024
... MAX_LOCKDEP_ENTRIES:     8192
... MAX_LOCKDEP_CHAINS:      16384
... CHAINHASH_SIZE:          8192
 memory used by lock dependency info: 1096 kB
 per task-struct memory footprint: 1200 bytes
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 1022788k/1048512k available (2150k kernel code, 24976k reserved, 1140k
data, 248k init, 131008k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc56000 - 0xfffff000   (3748 kB)
    pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
    vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
    lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
      .init : 0xc073c000 - 0xc077a000   ( 248 kB)
      .data : 0xc06199fd - 0xc0736cb4   (1140 kB)
      .text : 0xc0400000 - 0xc06199fd   (2150 kB)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 3468.85 BogoMIPS (lpj=1734425)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: 0383fbff c1c3fbff 00000000 00000000 00000000
00000000 00000000
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 512K (64 bytes/line)
CPU: After all inits, caps: 0383f3ff c1c3fbff 00000000 00000420 00000000
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
Freeing SMP alternatives: 12k freed
ACPI: Core revision 20070126
CPU0: AMD Athlon(tm)  stepping 00
Total of 1 processors activated (3468.85 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=0 apic2=-1 pin2=-1
Brought up 1 CPUs
sizeof(vma)=84 bytes
sizeof(page)=52 bytes
sizeof(inode)=564 bytes
sizeof(dentry)=156 bytes
sizeof(ext3inode)=800 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=176 bytes
sizeof(task_struct)=2704 bytes
Time: 18:44:22  Date: 04/22/107
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: PCI BIOS revision 2.10 entry at 0xfbe50, last bus=2
PCI: Using configuration type 1
Setting up standard PCI resources
ACPI: Interpreter enabled
ACPI: (supports S0 S1 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
0000:00:09.0: cannot adjust BAR0 (not I/O)
0000:00:09.0: cannot adjust BAR1 (not I/O)
0000:00:09.0: cannot adjust BAR2 (not I/O)
0000:00:09.0: cannot adjust BAR3 (not I/O)
Boot video device is 0000:01:00.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGPB._PRT]
ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNK2] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNK3] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNK4] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNK5] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LUBA] (IRQs *3 4 5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LUBB] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LMAC] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LAPU] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LACI] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LMCI] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LSMB] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LUB2] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LFIR] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [L3CM] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LIDE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LSID] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [APC1] (IRQs *16)
ACPI: PCI Interrupt Link [APC2] (IRQs *17), disabled.
ACPI: PCI Interrupt Link [APC3] (IRQs *18), disabled.
ACPI: PCI Interrupt Link [APC4] (IRQs *19), disabled.
ACPI: PCI Interrupt Link [APC5] (IRQs *16), disabled.
ACPI: PCI Interrupt Link [APCF] (IRQs 20 21) *0
ACPI: PCI Interrupt Link [APCG] (IRQs 20 21) *0
ACPI: PCI Interrupt Link [APCH] (IRQs 20 21) *0
ACPI: PCI Interrupt Link [APCI] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21) *0
ACPI: PCI Interrupt Link [APCK] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCS] (IRQs *23)
ACPI: PCI Interrupt Link [APCL] (IRQs 20 21) *0
ACPI: PCI Interrupt Link [APCM] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [AP3C] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APSI] (IRQs 22) *0, disabled.
ACPI: Power Resource [ISAV] (on)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 14 devices
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
pnp: 00:00: ioport range 0x4000-0x407f has been reserved
pnp: 00:00: ioport range 0x4080-0x40ff has been reserved
pnp: 00:00: ioport range 0x4400-0x447f has been reserved
pnp: 00:00: ioport range 0x4480-0x44ff has been reserved
pnp: 00:00: ioport range 0x4200-0x427f has been reserved
pnp: 00:00: ioport range 0x4280-0x42ff has been reserved
pnp: 00:01: ioport range 0x5000-0x503f has been reserved
Time: tsc clocksource has been installed.
pnp: 00:01: ioport range 0x5100-0x513f has been reserved
pnp: 00:02: iomem range 0xd5800-0xd7fff has been reserved
pnp: 00:02: iomem range 0xf0000-0xf7fff could not be reserved
pnp: 00:02: iomem range 0xf8000-0xfbfff could not be reserved
pnp: 00:02: iomem range 0xfc000-0xfffff could not be reserved
PCI: Bridge: 0000:00:08.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1e.0
  IO window: disabled.
  MEM window: e0000000-e1ffffff
  PREFETCH window: d0000000-d7ffffff
PCI: Setting latency timer of device 0000:00:08.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 65536 (order: 9, 2359296 bytes)
TCP bind hash table entries: 65536 (order: 9, 2097152 bytes)
TCP: Hash tables configured (established 65536 bind 65536)
TCP reno registered
checking if image is initramfs... it is
Freeing initrd memory: 4241k freed
apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
apm: overridden by ACPI.
Switched to high resolution mode on CPU 0
audit: initializing netlink socket (disabled)
audit(1179859461.838:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
ksign: Installing public key data
Loading keyring
- Added public key 6581DC39491C512
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12ac
Non-volatile memory driver v1.2
Linux agpgart interface v0.102 (c) Dave Jones
agpgart: Detected NVIDIA nForce2 chipset
agpgart: AGP aperture is 128M @ 0xd8000000
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
input: Macintosh mouse button emulation as /class/input/input0
usbcore: registered new interface driver libusual
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard as /class/input/input1
TCP bic registered
Initializing XFRM netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
powernow-k8: Processor cpuid 6a0 not supported
Using IPI No-Shortcut mode
  Magic number: 7:241:747
Freeing unused kernel memory: 248k freed
Write protecting the kernel read-only data: 846k
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
ACPI: PCI Interrupt Link [APCF] enabled at IRQ 21
ACPI: PCI Interrupt 0000:00:02.0[A] -> Link [APCF] -> GSI 21 (level, high) -> IRQ 16
PCI: Setting latency timer of device 0000:00:02.0 to 64
ohci_hcd 0000:00:02.0: OHCI Host Controller
ohci_hcd 0000:00:02.0: new USB bus registered, assigned bus number 1
ohci_hcd 0000:00:02.0: irq 16, io mem 0xe2001000
SCSI subsystem initialized
libata version 2.20 loaded.
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 4 ports detected
ACPI: PCI Interrupt Link [APCG] enabled at IRQ 20
ACPI: PCI Interrupt 0000:00:02.1[B] -> Link [APCG] -> GSI 20 (level, high) -> IRQ 17
PCI: Setting latency timer of device 0000:00:02.1 to 64
ohci_hcd 0000:00:02.1: OHCI Host Controller
ohci_hcd 0000:00:02.1: new USB bus registered, assigned bus number 2
ohci_hcd 0000:00:02.1: irq 17, io mem 0xe2002000
input: ImPS/2 Generic Wheel Mouse as /class/input/input2
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 4 ports detected
ACPI: PCI Interrupt Link [APCL] enabled at IRQ 21
ACPI: PCI Interrupt 0000:00:02.2[C] -> Link [APCL] -> GSI 21 (level, high) -> IRQ 16
PCI: Setting latency timer of device 0000:00:02.2 to 64
ehci_hcd 0000:00:02.2: EHCI Host Controller
ehci_hcd 0000:00:02.2: new USB bus registered, assigned bus number 3
ehci_hcd 0000:00:02.2: debug port 1
PCI: cache line size of 64 is not supported by device 0000:00:02.2
ehci_hcd 0000:00:02.2: irq 16, io mem 0xe2003000
ehci_hcd 0000:00:02.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 8 ports detected
pata_amd 0000:00:09.0: version 0.2.8
PCI: Setting latency timer of device 0000:00:09.0 to 64
ata1: PATA max UDMA/133 cmd 0x000101f0 ctl 0x000103f6 bmdma 0x0001f000 irq 14
ata2: PATA max UDMA/133 cmd 0x00010170 ctl 0x00010376 bmdma 0x0001f008 irq 15
scsi0 : pata_amd
ata1.00: ata_hpa_resize 1: sectors = 160086528, hpa_sectors = 160086528
ata1.00: ATA-7: Maxtor 6Y080P0, YAR41BW0, max UDMA/133
ata1.00: 160086528 sectors, multi 16: LBA 
ata1.00: ata_hpa_resize 1: sectors = 160086528, hpa_sectors = 160086528
ata1.00: configured for UDMA/133
scsi1 : pata_amd
usb 3-6: new high speed USB device using ehci_hcd and address 2
usb 3-6: configuration #1 chosen from 1 choice
Initializing USB Mass Storage driver...
scsi2 : SCSI emulation for USB Mass Storage devices
usb-storage: device found at 2
usb-storage: waiting for device to settle before scanning
usbcore: registered new interface driver usb-storage
USB Mass Storage support registered.
ata2.00: ATAPI, max UDMA/33
ata2.01: ATAPI, max UDMA/33
ata2.00: configured for UDMA/33
ata2.01: configured for UDMA/33
scsi 0:0:0:0: Direct-Access     ATA      Maxtor 6Y080P0   YAR4 PQ: 0 ANSI: 5
scsi 1:0:0:0: CD-ROM            HP       CD-Writer+ 9300  1.0b PQ: 0 ANSI: 5
scsi 1:0:1:0: CD-ROM              ATAPI  48X CDROM        3.40 PQ: 0 ANSI: 5
SCSI device sda: 160086528 512-byte hdwr sectors (81964 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
SCSI device sda: 160086528 512-byte hdwr sectors (81964 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
 sda: sda1 sda2 sda3 sda4 < sda5 >
sd 0:0:0:0: Attached scsi disk sda
sr0: scsi3-mmc drive: 32x/32x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 1:0:0:0: Attached scsi CD-ROM sr0
sr1: scsi3-mmc drive: 26x/48x cd/rw xa/form2 cdda tray
sr 1:0:1:0: Attached scsi CD-ROM sr1
ISO 9660 Extensions: Microsoft Joliet Level 3
Unable to load NLS charset utf8
Unable to load NLS charset utf8
ISO 9660 Extensions: RRIP_1991A
loop: loaded (max 128 devices)
device-mapper: ioctl: 4.11.0-ioctl (2006-10-12) initialised: dm-devel@redhat.com
squashfs: version 3.2-r2 (2007/01/15) Phillip Lougher
kjournald starting.  Commit interval 5 seconds
EXT3 FS on dm-0, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
usb-storage: device scan complete
scsi 2:0:0:0: Direct-Access     Generic  STORAGE DEVICE   0125 PQ: 0 ANSI: 0
scsi 2:0:0:1: Direct-Access     Generic  STORAGE DEVICE   0125 PQ: 0 ANSI: 0
scsi 2:0:0:2: Direct-Access     Generic  STORAGE DEVICE   0125 PQ: 0 ANSI: 0
scsi 2:0:0:3: Direct-Access     Generic  STORAGE DEVICE   0125 PQ: 0 ANSI: 0
sd 2:0:0:0: Attached scsi removable disk sdb
sd 2:0:0:1: Attached scsi removable disk sdc
sd 2:0:0:2: Attached scsi removable disk sdd
sd 2:0:0:3: Attached scsi removable disk sde
audit(1179859468.837:2): enforcing=1 old_enforcing=0 auid=4294967295
security:  3 users, 6 roles, 1801 types, 76 bools, 1 sens, 1024 cats
security:  60 classes, 65047 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext3), uses xattr
inode_doinit_with_dentry:  no dentry for dev=dm-0 ino=360883
inode_doinit_with_dentry:  no dentry for dev=dm-0 ino=360881
inode_doinit_with_dentry:  no dentry for dev=dm-0 ino=360878
SELinux: initialized (dev loop120, type squashfs), not configured for labeling
SELinux: initialized (dev sr1, type iso9660), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
audit(1179859469.837:3): policy loaded auid=4294967295
sd 0:0:0:0: Attached scsi generic sg0 type 0
sr 1:0:0:0: Attached scsi generic sg1 type 5
sr 1:0:1:0: Attached scsi generic sg2 type 5
sd 2:0:0:0: Attached scsi generic sg3 type 0
sd 2:0:0:1: Attached scsi generic sg4 type 0
sd 2:0:0:2: Attached scsi generic sg5 type 0
sd 2:0:0:3: Attached scsi generic sg6 type 0
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
i2c_adapter i2c-0: nForce2 SMBus adapter at 0x5000
i2c_adapter i2c-1: nForce2 SMBus adapter at 0x5100
forcedeth.c: Reverse Engineered nForce ethernet driver. Version 0.60.
ACPI: PCI Interrupt Link [APCH] enabled at IRQ 20
ACPI: PCI Interrupt 0000:00:04.0[A] -> Link [APCH] -> GSI 20 (level, high) -> IRQ 17
PCI: Setting latency timer of device 0000:00:04.0 to 64
input: PC Speaker as /class/input/input3
eth0: forcedeth.c: subsystem: 01462:570c bound to 0000:00:04.0
ACPI: PCI Interrupt Link [APCJ] enabled at IRQ 21
ACPI: PCI Interrupt 0000:00:06.0[A] -> Link [APCJ] -> GSI 21 (level, high) -> IRQ 16
PCI: Setting latency timer of device 0000:00:06.0 to 64
intel8x0_measure_ac97_clock: measured 50030 usecs
intel8x0: clocking to 47397
rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
rtc_cmos: probe of 00:06 failed with error -16
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE,EPP]
lp0: using parport0 (interrupt-driven).
lp0: console ready
sonypi: Sony Programmable I/O Controller Driver v1.26.
No dock devices found.
input: Power Button (FF) as /class/input/input4
ACPI: Power Button (FF) [PWRF]
input: Power Button (CM) as /class/input/input5
ACPI: Power Button (CM) [PWRB]
ibm_acpi: ec object not found
device-mapper: multipath: version 1.0.5 loaded
EXT3 FS on dm-0, internal journal
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
audit(1179873926.908:4): audit_pid=2786 old=0 by auid=4294967295
subj=system_u:system_r:auditd_t:s0
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
Mobile IPv6
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.2
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
ACPI: PCI Interrupt Link [APC1] enabled at IRQ 16
ACPI: PCI Interrupt 0000:01:00.0[A] -> Link [APC1] -> GSI 16 (level, low) -> IRQ 18
eth0: no IPv6 routers present
ata2.01: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x2 frozen
ata2.01: cmd a0/01:00:00:00:00/00:00:00:00:00/b0 tag 0 cdb 0x28 data 2048 in
         res 40/00:03:00:00:20/00:00:00:00:00/a0 Emask 0x4 (timeout)
ata2: port is slow to respond, please be patient (Status 0xd0)
ata2: port failed to respond (30 secs, Status 0xd0)
ata2: soft resetting port
ata2.00: configured for UDMA/33
ata2.01: configured for UDMA/33
ata2: EH complete



Hope that helps.   Let me know if I can do anything else.


Thanks,

Dan
Comment 4 Jonathan Roberts 2007-06-02 06:50:48 EDT
I have a similar problem, however, rather than there being no sound I only get
very quiet sound, using a clean install of F7.

Also, using a different soundcard:

Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)

I've created an attatchment the /root/scsconfig.log file as before. Can supply
any more needed information :D
Comment 5 Bert Van Vreckem 2007-06-05 06:35:29 EDT
Created attachment 156199 [details]
Sound card configuration
Comment 6 Bert Van Vreckem 2007-06-05 06:37:23 EDT
I have the same problem with the Intel 82801G sound controller. Apparently, this
is a known problem. On Fedora Core 6, I solved the issue by creating the file
/etc/modprobe.d/alsa-base with the line "options snd-intel-hda model=3stack".

I replaced FC6 with a clean install (rather than upgrade) of Fedora 7. During
firstboot, I hear a high-pitched whine when testing the sound. The 3stack-trick
doesn't work anymore. I tried to put the "options"-line in /etc/modprobe.conf,
as suggested on some forums, but this didn't help.

I attached /root/scsconfig.log above (comment #5)
Comment 7 Martin Stransky 2007-06-26 11:03:10 EDT
Please report that at ALSA project (www.alsa-project.com) and attach the logs
there. We can't fix that only on Fedora, it has to be fixed at upstream level
(and I can't reproduce it here).

There's an updated driver package, how-to for that is here:
http://people.redhat.com/stransky/alsa/

Note You need to log in before you can comment on or make changes to this bug.